recovery:
  state:
    round: 781
    hash: "9af697d06f1fe83e16c941a0c6b7b9d4e7caf93bafe0db1d33ccb9b24e61c6ac7feb21624a0132e5a58fe12009cba29b"
    timestamp: "2025-10-14T05:50:35.238220Z"
  bootstrap: null
  package: null
  stream: null
